/* Contact summary */
.contact-summary {
  padding-bottom: 1em;
}
.contact-summary .contact-id,
.contact-summary .contact-user-dashboard {
  float: right;
  clear: right;
}
.contact-summary .contacts-header-image {
  float: left;
  margin-right: 10px;
}

/* Summary tab */
.dash-content > * {
  width: 48%;
  float: left;
}
.dash-left {
  margin-right: 4%;
}
.dash-card-header > * {
  display: inline;
  vertical-align: middle;
  font-size: 1rem;
}
.dash-card-header .manage-links {
  float: right;
}
